@media (max-width: 1920px) {
    .building .fancybox {
        height: 252px;
    }
    .leyli-ve-mecnun .fancybox {
        height: 248px;
    }
}

@media (max-width: 1850px) {
    .building .fancybox {
        height: 244px;
    }
}

@media (max-width: 1800px) {
    .building .fancybox {
        height: 236px;
    }
    .leyli-ve-mecnun .fancybox {
        height: 229px;
    }
}
@media (max-width: 1850px) {
    .building .fancybox {
        height: 231px;
    }
}

@media (max-width: 1700px) {
    .building .fancybox {
        height: 226px;
    }
    .leyli-ve-mecnun .fancybox {
        height: 214px;
    }
}
@media (max-width: 1650px) {
    .building .fancybox {
        height: 216.5px;
    }
}

@media (max-width: 1600px) {
    .building .fancybox {
        height: 207px;
    }
    .leyli-ve-mecnun .fancybox {
        height: 198px;
    }
}
@media (max-width: 1550px) {
    .building .fancybox {
        height: 199.5px;
    }
}
@media (max-width: 1500px) {
    .building .fancybox {
        height: 192px;
    }
    .leyli-ve-mecnun .fancybox {
        height: 182px;
    }
}
@media (max-width: 1440px) {
    .leyli-ve-mecnun .fancybox,
    .building .fancybox {
        height: 173px;
    }
}
@media (max-width: 1400px) {
    .building .fancybox {
        /*height: 178px;*/
    }
    .leyli-ve-mecnun .fancybox {
        height: 165px;
    }
}

@media (max-width: 1366px) {
    .leyli-ve-mecnun .fancybox,
    .building .fancybox {
        height: 163px;
    }
}
@media (max-width: 1300px) {
    .building .fancybox {
        height: 160px;
    }
}

@media all and (min-width: 768px) and (max-width: 1367px) {
    .nav>li>a {
        padding: 1px 15px;
    }
    .logo {
        margin-top: 20px;
        margin-bottom: 10px;
    }
}

@media (max-width: 1891px) {
    .news-article img {
        /*max-width: 46%;*/
    }
}
@media (max-width: 1467px) {
    .pages-in-slider .slick-slide img {
        /*width: auto;
        height: 100%;*/
    }
}
@media (max-width: 1430px) {
    .article-u-hacibeyli .img-block img,
    .article-press .img-block img {
        /*width: auto;
        margin: 12px;
        max-width: 100%;
        height: auto;*/
    }
    .article-press .img-block{
        text-align: center;
    }
    .article-press .img-block > div {
        max-width: 33%;
    }
    .press-block p {
        margin-left: 10px;
    }
}

@media (max-width: 1803px) {
    .month-n-list li {
        margin: 0;
    }
    .nav a,
    .top-menu{
        font-size: 22px;
    }
    .dropdown-menu li a.dropdown-item {
        font-size: 14px;
    }
}
@media (max-width: 1600px) {
    .nav a,
    .top-menu{
        font-size: 20px;
    }
    .dropdown-menu li a.dropdown-item {
        font-size: 13px;
    }
    #layout_truppa span {
        font-size: 20px;
    }
}
@media (max-width: 1400px) {
    .nav a,
    .top-menu{
        font-size: 18px;
    }
    .dropdown-menu li a.dropdown-item {
        font-size: 12px;
    }
    #layout_truppa span {
        font-size: 18px;
    }
}
@media (max-width: 1580px) {
    .month-label {
        font-size: 20.25px;
        min-width: auto;
    }
}

@media (max-width: 1497px) {
    .month-n-list li {
        padding: 0 3px;
    }
}

@media (max-width: 1350px) {
    .ticket-select {
        padding-left: 8px !important;
        width: 90px !important;
    }
}

@media (max-width: 1310px) {
    .month-label {
        width: 59px;
    }
    .month-number {
        margin-right: 0;
    }
}

@media (max-width: 767px) {
    body{
        overflow: auto;
    }
    #main_slider .pages-in-slider {
        height: auto !important;
    }
    .left-side {
        position: static;
    }
    .logo {
        max-width: 60%;
        display: inline-block;
        margin-top: 0;
    }
    .mobile-top {
        position: relative;
        margin-top: 25px;
    }
    .mobile-top .extra-menu {
        display: block;
    }
    .sidebar-mobile,
    .mobile-language,
    .mobile-social{
        display: block;
    }
    .top-menu,
    #left_main_nav{
        display: none;
    }
    #left {
        text-align: center;
    }
    .mobile-language a{
        color: white;
        text-transform: uppercase;
    }
    .mobile-social {
        font-size: 24px;
        position: absolute;
        /*display: inline-block;*/
        top: 0;
        right: 0;
    }
    .mobile-social li {
        display: block;
        padding-right: 0;
    }
    .mobile-social li + li {
        margin-top: 22px;
    }
    .mobile-sidebar {
        top: 55px;
        /*display: inline-block;*/
        position: absolute;
        left: 0;
        width: 100%;
        min-height: 0px;
        border: 0;
        z-index: 9999;
        display: none;
        height: 345px;
        background-color: white;
    }
    .navbar-toggle {
        background-color: transparent;
        border-radius: 0;
        margin-top: 0;
    }
    .navbar-toggle .icon-bar {
        background-color: white;
    }
    .mobile-sidebar .navbar-nav {
        background-color: white;
        left: 0;
        position: absolute;
        top: 0;
        margin: 0;
        width: 100%;
    }
    .mobile-sidebar .navbar-nav li {
        text-align: left;
        margin: 0;
    }
    .mobile-sidebar .navbar-collapse {
        border: 0;
    }
    .slick-track {
        background-color: #000;
    }
    .xs-padding-no-left {
        padding-left: 0;
    }
    .left-nav-bar {
        display: none;
        max-height: 100% !important;
    }
    .dropdown-menu.left-nav-bar li a.dropdown-item {
        color: #000 !important;
    }
    .menu-search-block {
        position: absolute;
    }
    .mobile-top .fa-search {
        color: white;
        font-size: 20px;
    }
    .mobile-search-box {
        display: block;
        position: absolute;
        top: 76px;
        width: 44px;
        display: none;
    }
    .search-input {
        position: absolute;
        left: 0;
    }
    .mobile-language {
        margin-top: 10px;
    }
    .extra-menu a {
        color: white;
    }
    .extra-menu li {
        padding: 0;
    }
    .extra-menu li + li {
        margin-left: 10px;
    }
    .pages-in-slider .slick-prev:before, .pages-in-slider .slick-next:before, .lg-actions .slick-next:before, .lg-actions .slick-prev:before {
        font-size: 21px;
    }
    .pages-in-slider .slick-next, .pages-in-slider .slick-prev, .lg-actions .lg-icon i {
        width: 45px;
        height: 45px;
    }
    .month-label {
        display: inline-block;
        font-size: 17px;
        width: 50%;
    }
    .ticket-block {
        display: block;
        margin-top: 20px;
    }
    .month-number {
        /*position: absolute;*/
        width: 100%;
        display: block;
        text-align: center;
        left: 0;
        z-index: 999;
        margin-top: 55px;
        margin-bottom: 40px;
    }
    .nice-select .list {
        top: 0px !important;
        right: 0px;
        left: 0 !important;
    }
    .month-n-list li {
        display: block;
        font-size: 16px;
    }
    .ticket-select {
        margin: 0;
    }
    .ticket {
        padding: 0 15px;
    }
    .nice-select .option {
        min-height: 25px;
        line-height: 25px;
    }
    .program-preview {
        left: 0;
        right: 0;
        width: 100%;
        min-width: 100%;
    }
    .program-short .preview-img {
        float: left;
    }
    .program-preview .preview-img img{
        max-width: 100%;
    }
    .program-preview .preview-img {
        text-align: left;
        width: 30%;
    }
    .month-n-list {
        margin: 0 -15px;
        position: relative;
    }
    .program-preview {
        padding: 10px;
    }
    .preview-info .title {
        font-size: 20px;
    }
    .fast-ticket-btn {
        right: 0;
    }
    .month-menu {
        z-index: 999;
    }
    article.article .col-xs-6 {
        width: 100%;
    }
    article.article h1 {
        font-size: 28px;
        margin: 0;
    }
    article p,
    article h1 {
        line-height: 26px;
        text-align: center;
    }
    article p {
        margin: 15px 0;
        font-size: 16px ;
    }
    article .img-block {
        margin: 0 !important;
        padding: 0 !important;
    }
    .article .img-block img {
        max-width: 100% !important;
        width: 100% !important;
        margin: 10px 0;
    }
    .program-info .img-block img:last-child {
        max-width: 100% !important;
    }
    footer {
        margin: 0 10px 20px 10px;
    }
    .lg-outer.lg-visible {
        width: 100% !important;
        top: 0 !important;
        position: fixed;
    }
    .lg-backdrop.in {
        top: 0 !important;
        left: 0 !important;
        position: fixed;
    }
    .press-row {
        width: 100%;
    }
    .press-block{
        margin-top: 10px;
    }
    .press-block .img-block div {
        max-width: 100%;
        display: block;
    }
    .press-block .img-block p {
        padding: 0;
    }
    .article .img-block div:last-child {
        margin: auto;
    }
    .article .img-block {
        text-align: center;
    }
    .news-row p[align=left], .news-row p.news-date {
        text-align: center;
        width: 100%;
        margin: 0;
    }
    .news-row p {
        text-align: center;
        margin: 0;
    }
    .news-article img {
        width: auto !important;
        margin: 5px 0;
        padding: 0;
        max-width: 100%;
    }
    .article p.news-date {
        margin-bottom: 10px !important;
    }
    article .news-row.first {
        margin-top: 40px;
    }
    .article-contact .col-xs-8,
    .article-contact .col-xs-9 {
        width: 100%;
    }
    .c-street-img {
        display: none;
    }
    .article-contact article h1 {
        margin: 0;
        font-size: 28px;
        padding-top: 52px;
        margin-bottom: 34px;
    }
    .contact-form {
        margin: 0 10px 300px !important;
    }
    .page-gallery {
        margin: 0;
        /*margin: 20px 5px 0 5px !important;*/
        margin-top: 20px !important;
        text-align: center !important;
        width: 100% !important;
    }
    .page-gallery a {
        width: auto !important;
        max-width: 100%;
        height: auto !important;
        margin-bottom: 0 !important;
        padding: 0 !important;
    }
    .building .fancybox {
        height: auto !important;
        width: auto !important;
        max-width: 100%;
        padding: 0;
    }
    .page-gallery {
        display: block !important;
    }
    .page-gallery.truppa {
        margin: 0 !important;
    }
    .gallery-title {
        text-align: center;
    }
    .page-gallery a img {
        height: auto !important;
    }
    .media-video {
        max-width: 100%;
        height: auto !important;
    }
    .spectacle-items button {
        position: static;
        width: 100%;
        margin-top: 20px;
    }
    .spectacle-items li {
        margin: 30px 5px 5px;
    }
    .spectacle-preview-right {
        margin-top: 10px;
    }
    .spectacle-items a {
        text-align: center;
    }
    .spectacle-items img {
        float: none;
    }
    .spectacle-items {
        /*margin-top: 20px;*/
    }
    .no-spectacle {
        display: none !important;
    }
    .program-preview {
        left: 0 !important;
        width: 336px;
        bottom: 58px;
        z-index: 999;
        width: 100%;
    }
    .month-n-list .active {
        position: static;
    }
    .has-spectacle {
        display: inline-block !important;
    }
    .has-spectacle .active span {
        display: inline-block !important;
        padding: 7px 6px;
        margin: 9px;
        border: 1px solid;
        width: 34px;
        height: 36px;
    }
    .month-n-list .active span:before {
        bottom: 39px;
    }
    .nav a {
        font-size: 16px;
    }
    .logo-desktop {
        display: none;
    }
    .logo-phone,
    .month-menu-mobile {
        display: block;
    }
    .month-menu-desktop {
        display: none;
    }
    #mobile_navbar .dropdown-menu {
        background-color: transparent;
        box-shadow: none;
    }
}

@media (max-width: 1250px) and (min-width: 768px){
    .month-n-list {
        max-width: 600px;
    }
}
@media (max-width: 1085px) and (min-width: 768px){
    .month-n-list {
        max-width: 500px;
        margin-left: 50px;
    }
}